filter:
{
	"classname" "trigger_hurt"
	"targetname" "nuke"
}




;; _

;; music volume

modify:
{
	match:
	{
		"message" "lotr/lotr - warriors.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#lotr/lotr - warriors.mp3"
	}
}
modify:
{
	match:
	{
		"message" "lotr/lotr - battle.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#lotr/lotr - battle.mp3"
	}
}

